Anonymous Login
2019-08-25 19:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000996v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
ReporterMargrand 
Assigned Tocaseydk 
PrioritylowSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000996: Missing icon on View Task
DescriptionHi,

In the page View Task, it lacks an icon in the tab "Task Logs". When I hover the cursor over the missing image, it will show the message "E-mail". The address of the missing image is w2p/style/web2project/images/a

Please, see screenshot at http://awesomescreenshot.com/086kchk64
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002306

caseydk (administrator)

Resolved in r2200;
+Notes

-Issue History
Date Modified Username Field Change
2011-10-20 02:40 Margrand New Issue
2011-11-24 17:00 caseydk Priority normal => low
2011-11-24 22:29 caseydk Note Added: 0002306
2011-11-24 22:29 caseydk Status new => resolved
2011-11-24 22:29 caseydk Resolution open => fixed
2011-11-24 22:29 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History